import AppNavBar from "./components/AppNavBar";
import { Container } from "react-bootstrap";
import "./App.css";

// Pages
import Home from "./pages/Home";
import CourseCard from "./components/CourseCard";

function App() {
  return (
    // JSX - JavaScript XML Code

    // Fragments
    <>
      <AppNavBar />
      <Container>
        <Home />
      </Container>

      <CourseCard/>
    </>
  );
}

export default App;
